incompatible

For problems that are not caused by ProMods
Post Reply
BaleLio
Posts: 2
Joined: 15 Nov 2019 15:09

19 Nov 2019 20:00

  • why incompatible my game is : 1.35.3.20s steam
Image
Image
what my problem?

User avatar
Trucker2223
Moderator
Posts: 4749
Joined: 16 Apr 2017 13:17
Donation rank:

19 Nov 2019 20:01

You're missing one or more of the required Map DLCs, required are Going east, Scandinavia, France, Italy and Baltic Seas.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

BaleLio
Posts: 2
Joined: 15 Nov 2019 15:09

19 Nov 2019 20:08

Do I have to buy all these DLCs?
Last edited by bmwGTR on 19 Nov 2019 20:18, edited 1 time in total.
Reason: removed quote, please do not quote the post above yours

User avatar
Trucker2223
Moderator
Posts: 4749
Joined: 16 Apr 2017 13:17
Donation rank:

19 Nov 2019 20:10

yes
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019



Post Reply
  • Information
  • Who is online

    Users browsing this forum: Shieldz and 4 guests